• Announcements

    • XOOM

      Volunteer PHP Developer wanted to revive the Gazette!   07/24/2019

      We're looking to properly revive the World@War Gazette and need a solid PHP developer to help take some work forward. If you have some skills with PHP and are looking for some experience and to bring important home page news / recognition for individual players back to WWII Online, I'd like to hear from you! Submit an inquiry to jobs@corneredrats.com with some details about your experience. You will need at least 10+ hours per week to contribute to the team. The Gazette's current status can be found here: https://www.wwiionline.com/resources#gazette
Sign in to follow this  
Followers 0
AHWULF

Anyone still using 10.5? 1.34 will only support 10.6+

23 posts in this topic

Better get a SYSTEM MOTD to do this for you. Doubt you'll be able to notify everyone just with forums.

Oh and 10.6 here.

Share this post


Link to post
Share on other sites

No, 10.6 (ideally 10.6.3) is the minimum for 1.34, can't get around the opengl feature that doesn't exist on 10.5.x.

Share this post


Link to post
Share on other sites

so what do we do if we olny have 10.5?? will we be able to play eventually??

never mind ii think i just found out where i can update it

Edited by cdnmatty

Share this post


Link to post
Share on other sites

Yeah software is on it's way, just wish i had known this ahead of time so i wasn't missing out on any of this... kind of frustrating, really want to be at beachhead breakout. Hope upgrade is here in time. Thx for the help.

Share this post


Link to post
Share on other sites

Well I am. I downloaded the new version and it doesn't work. I reinstalled it 4x (about 1.3 hours each time to download). I'm use to having to delete and install the entire game any time there is a new version out. This is my new norm and I dread any new changes since I changed to a Mac three years ago.

So after reading this support page I discovered that I am using OS X 10.5 Leopard. So now try and buy OS X 10.6 Snow Leopard! The Apple stores, Mac Super Stores, And Best Buys are ALL out!

I ordered it on-line at the Apple store for $29.99, and to save up to a possible 7-10 day wait, I spent $10.00 for the 2-3 day shipping.

Like a previous person said, " This is information that may have been nice to know before now !"

Share this post


Link to post
Share on other sites
Well I am. I downloaded the new version and it doesn't work. I reinstalled it 4x (about 1.3 hours each time to download). I'm use to having to delete and install the entire game any time there is a new version out. This is my new norm and I dread any new changes since I changed to a Mac three years ago.

So after reading this support page I discovered that I am using OS X 10.5 Leopard. So now try and buy OS X 10.6 Snow Leopard! The Apple stores, Mac Super Stores, And Best Buys are ALL out!

I ordered it on-line at the Apple store for $29.99, and to save up to a possible 7-10 day wait, I spent $10.00 for the 2-3 day shipping.

Like a previous person said, " This is information that may have been nice to know before now !"

why didnt you just get 10.7 from the apple store online? Dont remember if it was $20 or $30..

Share this post


Link to post
Share on other sites

This was originally posted 9/1. But, people lots probably didn't see it. Yes, they could have done better letting people know about it.

Problem with 10.7 is it doesn't support the old mac software code in emulation (Rosetta, I think); so it breaks old programs if people still run them, like I do.

Share this post


Link to post
Share on other sites

BTW, I was informed that you must first load OS X 10.6 Snow Leopard prior to getting OS X 10.7 Lion or I would've done that.

Share this post


Link to post
Share on other sites

Having trouble with update. I have 10.7.2.

I used the full install and it states:

the following disk image cannot be recognized.

wwiiol0001341.dmg not recognized

Any idea what I can do to install this again.

Thanks

Share this post


Link to post
Share on other sites
The full install is "World War ][ Online Installer 1340"; after that you get 1341 then 1342 for patches.

Thanks dumb me...oh well works great now. Thanks!

Share this post


Link to post
Share on other sites

10.7.2 is awwwwwsssommme! I got a new computer, and I'm getting FPS up to 50 now. On my dad's machine from five years ago, I got as low as 6 regularly.

Share this post


Link to post
Share on other sites

I am using 10.7.2 and can't get into the game. I just reloaded the full install on Dec 30 and i go to log into the game and it works on it and then closes on its own. Do I need to do anything?

Share this post


Link to post
Share on other sites

Does it get stuck on Finding Best Connection? If so, known bug. If you keep trying it, you usually get it; average seems to be about 15 tries for me. If you DO get it, don't right click on a flag, you CTD.

Share this post


Link to post
Share on other sites

(timidly raises hand) 10.5.8 here.

Then again, I decided to retire my MBP from the game after had to fix it cuase GPU fired.

I have 10.6 also, just need to install.

ON TOP of that, really have not been able to play game, RL...

10.6 is $30 for anyone who does not have it.

Share this post


Link to post
Share on other sites
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.